@font-face {
    font-family: "ica-icons";
    src: url(./fonts/ica-icons.woff2) format("woff2"), url(./fonts/ica-icons.woff) format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
@font-palette-values --palette0 {
    font-family: "ica-icons";
    base-palette: 0
}
.ica-icon {
    font-family: "ica-icons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.palette0 {
    font-palette: --palette0;
    color: currentColor;
}
:root {
    --icon-service-feedbackname: "\f000";
    --icon-reportname: "\f001";
    --icon-entry-permitname: "\f002";
    --icon-permitname: "\f003";
    --icon-feedback-permanent-residentname: "\f004";
    --icon-feedback-paymentname: "\f005";
    --icon-passportname: "\f006";
    --icon-passname: "\f007";
    --icon-morename: "\f008";
    --icon-feedback-identity-cardname: "\f009";
    --icon-find-itemname: "\f00a";
    --icon-documentname: "\f00b";
    --icon-declarationname: "\f00c";
    --icon-customname: "\f00d";
    --icon-feedback-citizenshipname: "\f00e";
    --icon-business-travelname: "\f00f";
    --icon-award-permitname: "\f010";
    --icon-advisoryname: "\f011";
    --icon-sg-arrival-card-quicklinksname: "\f012";
    --icon-report-immigration-offendersname: "\f013";
    --icon-myica-appname: "\f014";
    --icon-checkpoint-locationname: "\f015";
    --icon-application-bookingname: "\f016";
    --icon-stateapplicationstatusname: "\f017";
    --icon-youtubename: "\f018";
    --icon-useful-linksname: "\f019";
    --icon-tooltipname: "\f01a";
    --icon-social-xname: "\f01b";
    --icon-social-tiktokname: "\f01c";
    --icon-social-instagramname: "\f01d";
    --icon-social-facebookname: "\f01e";
    --icon-searchname: "\f01f";
    --icon-scam-messagename: "\f020";
    --icon-resetname: "\f021";
    --icon-radio-button-selectedname: "\f022";
    --icon-radio-button-defaultname: "\f023";
    --icon-processing-timename: "\f024";
    --icon-phone-contact-numbername: "\f025";
    --icon-pdf-filename: "\f026";
    --icon-paymentname: "\f027";
    --icon-passport-collectionname: "\f028";
    --icon-overviewname: "\f029";
    --icon-overseas-addressname: "\f02a";
    --icon-myica-loginname: "\f02b";
    --icon-mobile-menuname: "\f02c";
    --icon-map-locationname: "\f02d";
    --icon-local-addressname: "\f02e";
    --icon-homename: "\f02f";
    --icon-filtername: "\f030";
    --icon-filename: "\f031";
    --icon-faqsname: "\f032";
    --icon-external-linkname: "\f033";
    --icon-external-link-hovername: "\f034";
    --icon-downloadname: "\f035";
    --icon-document-preparationname: "\f036";
    --icon-closename: "\f037";
    --icon-clockname: "\f038";
    --icon-chevron-upname: "\f039";
    --icon-namechevron-right-hovername: "\f03a";
    --icon-chevron-rightname: "\f03b";
    --icon-chevron-leftname: "\f03c";
    --icon-chevron-downname: "\f03d";
    --icon-chevron-double-rightname: "\f03e";
    --icon-chevron-double-leftname: "\f03f";
    --icon-checkbox-selectedname: "\f040";
    --icon-checkbox-indeterminatename: "\f041";
    --icon-checkboxname: "\f042";
    --icon-checkname: "\f043";
    --icon-browse-faqname: "\f044";
    --icon-book-tooltipname: "\f045";
    --icon-arrow-upname: "\f046";
    --icon-arrow-rightname: "\f047";
    --icon-arrow-leftname: "\f048";
    --icon-arrow-downname: "\f049";
    --icon-application-submissionname: "\f04a";
    --icon-application-statusname: "\f04b";
    --icon-additional-infoname: "\f04c";
    --icon-travel-by-roadname: "\f04d";
    --icon-ltvp-studyname: "\f04e";
    --icon-identity-card-and-passportname: "\f04f";
    --icon-entry-and-departurename: "\f050";
    --icon-citizenship-prname: "\f051";
    --icon-birth-and-deathname: "\f052";
    --icon-icon_studentspassname: "\f053";
    --icon-statistics-reportname: "\f054";
    --icon-sg-passportname: "\f055";
    --icon-seacrew-and-cargo-clearancename: "\f056";
    --icon-public-advisoriesname: "\f057";
    --icon-permanent-residencename: "\f058";
    --icon-media-roomname: "\f059";
    --icon-ltvpname: "\f05a";
    --icon-immigration-and-clearancename: "\f05b";
    --icon-identity-cardname: "\f05c";
    --icon-ica-annualsname: "\f05d";
    --icon-vaccinationname: "\f05e";
    --icon-foreign-passportname: "\f05f";
    --icon-travelname: "\f060";
    --icon-entering-sgname: "\f061";
    --icon-ticket-extensionname: "\f062";
    --icon-departing-sgname: "\f063";
    --icon-students-passname: "\f064";
    --icon-deathname: "\f065";
    --icon-stampname: "\f066";
    --icon-citizenshipname: "\f067";
    --icon-sg-arrival-cardname: "\f068";
    --icon-birthname: "\f069";
}
